[Bug 75907] [Sync Request] Sync gphpedit (0.9.91-3) from Debian unstable (main)

Michael Bienia michael at vorlon.ping.de
Fri Dec 15 15:33:36 GMT 2006

Public bug reported:

Binary package hint: gphpedit

Please sync gphpedit (0.9.91-3) from Debian unstable (main).

The Ubuntu changes are:
 - patch to fix a segfault when using "replace all"
 => also included in the Debian package

The package builds clean in a feisty pbuilder.



 gphpedit  (0.9.91-3) unstable; urgency=low

   * Apply a patch to prevent gphpedit from crashing after searching &
     replacing. (Closes: #396325)

 -- Lior Kaplan <kaplan at debian.org>  Wed, 13 Dec 2006 20:25:24 +0200

** Affects: gphpedit (Ubuntu)
     Importance: Undecided
         Status: Unconfirmed

[Sync Request] Sync gphpedit (0.9.91-3) from Debian unstable (main)

More information about the ubuntu-archive mailing list